BODY { margin:0px; }
H1 { margin:0cm; margin-bottom:0px; margin-top:0px; page-break-after:avoid; outline-level:1; text-align:center; color:maroon; font:bold 18px/26px agaramond, garamond, georgia, serif; }
H2 { margin:0cm; margin-bottom:0px;margin-top:0px; page-break-after:avoid; outline-level:1; text-align:center;color:maroon; font:normal 20px/30px agaramond, garamond, georgia, serif; }
H3 { margin:0cm; margin-bottom:0px; margin-top:0px; page-break-after:avoid; outline-level:1; text-align:left; color:maroon; font:18px/30px agaramond, garamond, georgia, serif; }
H4 { margin:0px; margin-bottom:0px; color:maroon ;font:18px/22px agaramond, garamond, georgia, serif; }
H5 { margin:0px; margin-bottom:0px; text-align:left; color:black; font:bold 14px/22px agaramond, garamond, georgia, serif; }
H6 { text-indent:10px; margin:0px; margin-bottom:0px; color:black; font:14px/22px agaramond, garamond, georgia, serif; font-weight:normal; }
TD.description2, .description2, P.description2 { margin:0px;margin-bottom:0px;text-align:center;color:black;font:10px agaramond, garamond, georgia, serif; }
TD.text, .text, P.text { margin:0cm;margin-bottom:0px;text-align:center;color:maroon;font:14px/26px agaramond, garamond, georgia, serif; }
TD.text2, .text2, P.text2 { margin:0cm;margin-bottom:1px;color:maroon;font:normal 14px agaramond, garamond, georgia, serif; }
TD.text3, .text3, P.text3 { margin:0cm;margin-bottom:1px;color:olive;font:normal 14px/18px agaramond, garamond, georgia, serif; }
TD.text4, .text4, P.text4 { margin:0cm;margin-bottom:1px;text-align:center;color:olive;font:bold 16px agaramond, garamond, georgia, serif; }
TD.intro, .intro, P.intro { margin:0cm;margin-bottom:0px;text-align:center;color:olive;font:normal 12px/16px agaramond, garamond, georgia, serif; }
TD.footer, .footer, P.footer { margin:0cm;margin-bottom:1px;margin-top:0px;outline-level:1;text-align:center;color:maroon;font:normal 12px agaramond, garamond, georgia, serif; }
TD.space, .space { font-family:"Times", serif;font-size:3px;line-height:4px; }
A:link { background:none;color:olive;text-decoration:none; }
A:visited { background:none;color:olive;text-decoration:none; }
A:hover { color:maroon;text-decoration:none; }
.contact{ cursor:help; }